.basicviewcontainer4091 h2{
font-family:Raleway;font-size:26px;line-height:30px;}
.basicviewcontainer4091 p{
font-family:Raleway;}
.FormDateField4091{
font-family:Verdana;font-size:8pt;margin-right:3px;}
.NoCriteriaPhrase4091{
font-family:Verdana;font-size:8pt;}
.NoResultsPhrase4091{
font-family:Verdana;font-size:8pt;}
.PagerButton4091{
font-size:8pt;}
.PagerButton4091 A{
background-color:#dcdcdc;border-bottom:solid 1px #333;border-left:solid 1px #333;border-right:solid 1px #333;border-top:solid 1px #333;color:#333;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;height:12px;padding-bottom:1px;padding-left:2px;padding-right:2px;padding-top:1px;text-decoration-line:none;}
.PagerButton4091 A:hover{
background-color:#c0c0c0;border-bottom:solid 1px #00f;border-left:solid 1px #00f;border-right:solid 1px #00f;border-top:solid 1px #00f;color:#00f;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;height:12px;padding-bottom:1px;padding-left:2px;padding-right:2px;padding-top:1px;text-decoration-line:none;}
.PagerNumber4091 A:Hover{
font-weight:bold;text-decoration-line:none;}
.qbebutton4091{
background-color:#dcdcdc;border-bottom-color:#333;border-bottom-style:solid;border-bottom-width:1px;border-left-color:#333;border-left-style:solid;border-left-width:1px;border-right-color:#333;border-right-style:solid;border-right-width:1px;border-top-color:#333;border-top-style:solid;border-top-width:1px;color:#333;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;margin-right:3px;}
.qbebutton4091:hover{
background-color:#c0c0c0;border-bottom-color:#00f;border-left-color:#00f;border-right-color:#00f;border-top-color:#00f;color:#00f;}
.QueryCriteria4091{
font-family:Verdana;font-size:8pt;}
div.SearchResultsHeader4091{
font-family:Verdana;font-size:8pt;margin-bottom:10px;}
input.formtextbox4091{
font-family:Verdana;font-size:8pt;margin-right:3px;}
input.NewFormButton4091{
background-color:#dcdcdc;border-bottom:solid 1px #333;border-left:solid 1px #333;border-right:solid 1px #333;border-top:solid 1px #333;color:#333;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;}
input.NewFormButtonOver4091{
background-color:#c0c0c0;border-bottom:solid 1px #00f;border-left:solid 1px #00f;border-right:solid 1px #00f;border-top:solid 1px #00f;color:#00f;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;}
select.formddl4091{
font-family:Verdana;font-size:8pt;margin-right:3px;}
span.SearchedForPrompt4091{
padding-right:5px;}
.basefont4091, .basefont4091 td{
font-family:Raleway;font-size:8pt;}
.basefont4091 A, .basefont4091 td A{
color:#00345A;text-decoration-line:none;}
.basefont4091 A:Hover, .basefont4091 td A:Hover{
font-weight:bold;text-decoration-line:none;}
.basefontcustom4091, .basefontcustom4091 td{
font-family:Raleway;font-size:8pt;}
.basefontcustom4091 A, .basefontcustom4091 td A{
color:#00345A;text-decoration-line:none;}
.basefontcustom4091 A:Hover, .basefontcustom4091 td A:Hover{
font-weight:bold;text-decoration-line:none;}
.basefontquery4091, .basefontquery4091 td{
font-family:Verdana;font-size:8pt;}
.basefontquery4091 A, .basefontquery4091 td A{
color:#00f;text-decoration-line:none;}
.basefontquery4091 A:Hover, .basefontquery4091 td A:Hover{
text-decoration-line:underline;}
